import { jsx } from "react/jsx-runtime";
import { CarSimple as CarSimple$1 } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const CarSimple = forwardRef(
  ({ variant = "regular", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, "data-name": "CarSimple", ...props, children: /* @__PURE__ */ jsx(CarSimple$1, { weight: variant }) });
  }
);
CarSimple.displayName = "CarSimple";
Object.assign(CarSimple, { isGdsIcon: true });
export {
  CarSimple
};
